=== debian/changelog ===
libkubuntu (14.04ubuntu4) trusty; urgency=medium

  * Bump standards from 3.9.4. to 3.9.5 to silence lintian.
  * new bool LanguageCollectionPrivate::initalized
    + defaults to false
    + set to the return value of qapt::backend::init
    + presents fatal init error and results in the collection being defunct
    + collection::languages() returns an empty set if the backend could not
      be initalized
    This prevents crashes in l10nevent when either the apt configs or
    the cache is busted.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 20 Feb 2014 09:58:25 +0100

libkubuntu (14.04ubuntu3) trusty; urgency=medium

  * Instead of manually chopping newlines, use QString::simplified
  * Use correct kde code mapping to resolve prefix packages
  * Add Language::missingPackages to get a list of all missing packages
  * Explicitly define a LanguageCollection destructor to prevent QScopedPointer
    from acting up because LanguageCollectionPrivate is a forward decl.
  * Make LanguageCollection() non-explicit, doesn't add any value.
  * Inject a fake en_US Language instance in the LanguageCollection
    + en_US is now mapped to generic en codes for both our's and Ubuntu's
      general l10n packaging.
    + The point of this is to ensure that for example english documentation
      such as amarok-help-en is installed on en_US systems that would
      otherwise not require any additional packages.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 20 Feb 2014 09:56:51 +0100

libkubuntu (14.04ubuntu2) trusty; urgency=medium

  * Add common license ref to copyright
  * Add package descriptions

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 12:10:29 +0100

libkubuntu (14.04ubuntu1) trusty; urgency=low

  * Initial release

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 03 Feb 2014 13:08:11 +0100
