=== debian/control ===
Source: libkubuntu
Section: libs
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@kubuntu.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, libqapt-dev
Standards-Version: 3.9.5
Vcs-Git: git://anongit.kde.org/scratch/sitter/libkubuntu.git

Package: libkubuntu0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for Kubuntu platform integration
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.

Package: libkubuntu-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libkubuntu0 (= ${binary:Version})
Description: library for Kubuntu platform integration - development files
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.
 .
 These are the development files.

Package: libkubuntu-dbg
Section: debug
Architecture: any
Recommends: libqt4-dbg, libqapt-dbg
Depends: ${misc:Depends}, libkubuntu0 (= ${binary:Version})
Description: library for Kubuntu platform integration - debugging files
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.
 .
 These are the debugging files.
