## libkubuntu 14.10ubuntu1

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 # --------------------------
 
+add_subdirectory(kconf_update)
 add_subdirectory(src)
 
 # --------------------------
