=== debian/changelog ===
libkubuntu (14.10ubuntu1) utopic; urgency=medium

  * Fix comment typo
  * Add additional safeguard logic when writing the the locale env vars
    to prevent people from breaking their system by defining country-language
    combinations we cannot represent on a POSIX level.
    The added logic gets a list of all valid locales by running locale -a
    and then compares the reference locale with the supported ones.
    If no perfect match is found only LANGUAGE is written as bogus values
    have no adverse effect with this variable, the other ones however are
    explicitly excluded. Only if a locale can be verified as supported will
    we write LANG and LC_*.
    LP: #1322968
  * Add new directory kconf_update and a c++ updater
    libkubuntu-force-setlocale-rewrite-14-04 to force a rewrite of setlocale
    iff the file already exists. This ensures that broken setups get fixed
    according to the new write rules outlined above.
  * Update test cases accordingly
  * Build depend on language-pack-en as we need a configured locale en_US for
    the refined tests to pass

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 15 Jul 2014 01:23:42 +0200
