=== debian/changelog ===
libkubuntu (15.04ubuntu2) vivid; urgency=medium

  * Run tests in openbox

 -- Harald Sitter <sitter@kde.org>  Tue, 20 Jan 2015 17:08:06 +0100

libkubuntu (15.04ubuntu1) vivid; urgency=medium

  * Port to KDE Frameworks 5
  * SO version is now 1
  * Drop now useless kconf updaters

 -- Harald Sitter <sitter@kde.org>  Tue, 20 Jan 2015 13:45:21 +0100
