=== debian/control ===
Source: libkubuntu
Section: libs
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0),
               kio-dev,
               language-pack-en,
               libkf5i18n-dev,
               libqapt-dev (>= 3.0.0),
               pkg-kde-tools,
               xauth,
               xvfb
Standards-Version: 3.9.5
Vcs-Git: git://anongit.kde.org/scratch/sitter/libkubuntu.git

Package: libkubuntu1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for Kubuntu platform integration
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.

Package: libkubuntu-dev
Section: libdevel
Architecture: any
Depends: libkubuntu1 (= ${binary:Version}), ${misc:Depends}
Description: library for Kubuntu platform integration - development files
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.
 .
 These are the development files.

Package: libkubuntu-dbg
Section: debug
Architecture: any
Depends: libkubuntu1 (= ${binary:Version}), ${misc:Depends}
Description: library for Kubuntu platform integration - debugging files
 This library bundles logic required for convenient Kubuntu specific integration
 of Qt and KDE software, such as localization handling and on-demand capability
 expansion by installing packages.
 .
 These are the debugging files.
