## libkubuntu 18.04ubuntu1

=== debian/changelog ===
libkubuntu (18.04ubuntu1) cosmic; urgency=medium

  * Update Kio build dependency: kio-dev -> libkf5kio-dev

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Jun 2018 21:37:57 +0100
