=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE4_BUILD_TESTS=ON

override_dh_strip:
	$(overridden_command) --dbg-package=libkubuntu-dbg

override_dh_auto_test:
	dh_installwm openbox \
		xvfb-run -a dh_auto_test
