=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                extra-cmake-modules (>= 1.6.0),
-               kio-dev,
                language-pack-en,
                libkf5i18n-dev,
+               libkf5kio-dev,
                libqapt-dev (>= 3.0.0),
                pkg-kde-tools,
                xauth,
